{
  "id": "a1a-062-chatot",
  "name": "Chatot",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 62,
  "rarity": "Common",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002750_00_PERAP_C.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/62/chatot/",
  "hp": 60,
  "pokemon_type": "colorless",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Mimic",
      "cost": [
        "colorless"
      ],
      "damage": null,
      "damage_modifier": null,
      "effect_text": "Shuffle your hand into your deck. Draw a card for each card in your opponent’s hand.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Masako Tomii"
}